<form method ='post' enctype ="multipart/form-data" 
    {% if edit %}
        action=""
    {% else %}
        action="{% url 'profile:admin_infoterpadu_regulasi_cretae' %}"
    {% endif %}>

   
    {% csrf_token %}
 
    <div class="form-group">
        <label for="judul">Masukan Judul Dok. Regulasi</label>
        <input type="text" placeholder="Masukkan Judul Dok. Regulasi"
            class="form-control"
            name="title"
            id="title" 
            value="{{regulasi.title}}"
            required>
    </div>
    <div class="form-group">
        <label for="deskripsi">Deskripsi Dok. Regulasi</label>
        <textarea name="description" id="description" class="form-control">{{regulasi.description}}</textarea>
    </div>
    <div class="form-group">
        <label for="regulasi Dinas">Thumbnail Regulasi</label>
        <input type="file" 
            class="form-control"
            name="foto"
            id="foto">
        <small id="passwordHelpBlock" class="form-text text-muted">
            {% if edit %}Kosongi apabila tidak ingin mengganti file.{% endif %}
        </small>
    </div>
    <div class="form-group">
        <label for="regulasi Dinas">Upload Dokumen Dok. Regulasi</label>
        <input type="file" 
            class="form-control"
            name="dokumen"
            id="dokumen">
        <small id="passwordHelpBlock" class="form-text text-muted">
            {% if edit %}Kosongi apabila tidak ingin mengganti file.{% endif %}
        </small>
    </div>
    <button type="submit" class="btn btn-success"><i class="bi bi-save"></i> Simpan</button>
</form>